View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000339Ecere SDKidepublic2010-02-24 22:512013-05-19 22:15
Reporterthexa4 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000339: Typing right in form editor doesn't make its way to the Text property
DescriptionTyping right in form editor doesn't make its way to the Text property
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000732)
jerome (administrator)
2013-04-25 09:28

This is working now.

- Issue History
Date Modified Username Field Change
2010-02-24 22:51 thexa4 New Issue
2010-07-25 20:22 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 09:28 jerome Status new => resolved
2013-04-25 09:28 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-25 09:28 jerome Resolution open => fixed
2013-04-25 09:28 jerome Assigned To => jerome
2013-04-25 09:28 jerome Note Added: 0000732
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker